/**

    Re-Useables

**/

.disclaimer-small {
  font-size: 12px !important;
  font-weight: normal !important;
  font-style: normal !important;
  color: #000 !important;
}

#login-modal .btn-fg {
  line-height: 1.4;
}

.common-header {
  padding-top: 120px;
}

.common-header .entry-title {
}

.common-header article {
  padding-bottom: 60px;
}

.mepr-nav-item a:visited,
.mepr-account-actions a:visited {
  color: #fff;
}

.fg-golf-course-header {
  background: url(/wp-content/themes/future-golf/assets/images/course-header.jpg);
  background-position: 50% 50%;
  background-size: cover;
  height: 300px;
}

.container-bluid {
  background-color: rgba(102, 195, 220, 0.2);
}

.course-description {
  font-size: 16px;
  line-height: 24px;
  margin: 0px 15px 10px; /* pratik 6/5/19 */
}

.course-curiosity {
  font-size: 16px;
  line-height: 24px;
  margin: 0px 15px 10px; /* pratik 6/5/19 */
}

.curiosity-header {
  font-size: 24px;
  line-height: 25px;
  font-weight: bold;
}

.course-sub-header {
  font-weight: bold;
  font-size: 14px;
  line-height: 24px;
  margin: 0;
  text-transform: uppercase;
}

.sub-detail {
}

.sub-detail-content {
  font-size: 16px;
  line-height: 24px;
}

#fg-golf-course .container-bluid {
  padding: 15px 0;
}

.booking-wrapper-block {
  line-height: 58px;
  /* text-align: right; pratik 5/5/19 */
  margin-top: -20px;
}

.flex-row-spread {
  display: flex;
  justify-content: space-between;
}

/**

    Sidebar Menu

**/

#sm-float {
  z-index: 500;
}

/**

    Page Headings

**/

h1.entry-title {
  margin-top: 0;
  font-size: 36px;
}

#home-news-shared h2 {
  font-size: 30px;
  font-weight: normal;
  line-height: 24px;
  margin-bottom: 30px;
  -webkit-font-smoothing: auto;
}

#home-news-shared {
  padding: 50px 0;
}

/**

    Testimonial Widget
    /page_id=36

**/

body section.page-testimonial-widget {
  margin-bottom: 0;
}

body section.page-testimonial-widget .textwidget p {
  font-size: 16px;
  -webkit-font-smoothing: antialiased;
  line-height: 22px;
  font-weight: 600;
}

body section.page-testimonial-widget .textwidget p:first-child {
}

body section.page-testimonial-widget .textwidget p:first-child > em {
  font-family: "Zilla Slab", serif;
  -webkit-font-smoothing: antialiased;
  font-size: 24px;
  font-weight: 500;
  line-height: 29px;
}

body section.page-testimonial-widget .textwidget p:last-child {
  -webkit-font-smoothing: antialiased;
  margin-bottom: 0 !important;
  line-height: 24px;
  font-weight: 600;
  font-size: 18px;
}

body section.page-testimonial-widget .textwidget p:last-child > span.smaller {
  font-size: 16px;
  line-height: 22px;
  font-weight: 600;
  font-style: italic;
}

#the-team-page section.page-testimonial-widget .textwidget p:first-child > em {
  color: #727e86;
}

/**

    About Page

**/

#bigpicture {
  padding: 0px !important;
}

#bigpicture article > p {
  font-size: 16px;
  font-weight: 600;
  -webkit-font-smoothing: antialiased;
  line-height: 22px;
}

#bigpicture article > p.has-medium-font-size {
  line-height: 33px;
  font-size: 24px;
  font-weight: 500;
}

/**

    FG Team Page

**/

#the-team-page .team-member {
  padding: 0;
  margin-bottom: 60px;
}

#the-team-page h2 span {
  display: block;
}

#the-team-page h2 span {
  font-family: "Zilla Slab", serif;
  -webkit-font-smoothing: antialiased;
  font-weight: bold;
  font-size: 20px;
  line-height: 24px;
}

#the-team-page h2 span.team-role {
  font-family: "Open Sans", sans-serif;
  font-size: 12px;
  line-height: 30px;
  text-transform: uppercase;
  font-weight: bold;
}

#the-team-page .team-member-describe {
}

#the-team-page .team-member-describe p {
  font-size: 16px;
  line-height: 24px;
}

/**

    Page Filters

**/
.doc-filter-row {
  display: flex;
  justify-content: space-between;
}

.doc-filter-row .doc-filters {
  display: flex;
}

.doc-filter-row .doc-filters .doc-filter {
  margin-left: 15px;
}

.doc-filter-row .doc-filters .doc-filter:first-child {
  margin-left: 0;
}

.doc-search-block {
}

.doc-search-block input[type="text"]:not(#erw-root) {
  background: #fff;
  box-shadow: none;
  border: 1px solid #95989a;
  border-right: none;
  border-radius: 5px 0 0 5px;
}

.doc-search-block .input-group-addon {
  padding: 0;
  background: none;
  border: none;
}

.doc-search-block .input-group-addon button {
  height: 34px;
  width: 42px;
  padding: 0 12px;
  border-radius: 0 5px 5px 0;
}

.form-group .radio-filter {
}

.doc-radio-filter label.radio-filter {
  font-size: 22px;
  font-family: "Zilla Slab", serif;
  -webkit-font-smoothing: antialiased;
  color: #000000;
  line-height: 24px;
}

.radio-filter-group {
  display: -webkit-box; /* pd 21/02/2019: display: flex; */
  align-items: center;
}

.radio-filter-group .radio,
.wpv-sort-control-radio {
  display: inline-block; /* pd 21/02/2019: display: flex; */
  align-items: center;
  margin: 0 6px 0 0 !important; /* pd 21/02/2019: margin: 0 15px 0 0 !important; */
}

.radio-filter-group .radio label,
.wpv-sort-control-radio-label {
  font-size: 12px;
  font-weight: 600;
  line-height: 30px;
  display: flex;
  align-items: center;
  padding: 0;
}

.radio-filter-group .radio label input {
  margin: -1px 5px 0 0;
  position: relative;
}

.faq-item-header {
  font-size: 16px;
  line-height: 24px;
}

.faq-item-question {
  font-size: 16px;
  font-weight: 600;
}

.faq-item-answer {
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
}

.faq-item {
  border-bottom: 1.5px dotted #707070;
}

.faq-item:first-child {
  padding-top: 0;
}

.faq-filter-column {
}

.faq-filter-actions {
}

.faq-filter-pane {
  padding: 15px;
  background-color: rgb(245, 238, 229);
}

/**

    Events Page

**/

#parter-courses-filters .trav-chev {
  position: absolute;
}

#parter-courses-filters .sel-chev select {
  height: 30px;
  padding: 0 12px;
  font-weight: 600;
  line-height: 30px;
  width: 200px;
}

#parter-courses-filters input[type="text"].form-control {
  height: 30px;
  line-height: 30px;
  font-weight: 600;
}

#parter-courses-filters .input-group-addon button {
  height: 30px;
  padding: 0 12px;
}

#parter-courses-filters .fg-event-list .pad-bot-5 p {
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
}

#parter-courses-filters .fg-event-list .pad-bot-5 p .smaller {
  font-size: 12px;
  line-height: 17px;
}

.bookings-close-notif {
  line-height: 24px;
}

.event-filter-row {
  margin-bottom: 5px;
}

h2.home-section-header {
  font-weight: 400;
  font-size: 30px !important;
  line-height: 24px !important;
  -webkit-font-smoothing: auto;
}

/**

    Home Screen

**/
#home-hero-benefits > div > form.js-wpv-filter-form-737-TCPID13 {
  margin: 0;
}

#home-hero-benefits {
  position: relative;
}

#home-benefits-pagination {
  margin: 0;
}

#home-benefits-pagination .left {
  left: 0;
  z-index: 100;
}

#home-benefits-pagination .right {
  right: 0;
  z-index: 100;
}

/**

    Loading Icon

**/

body .js-wpv-dps-spinner {
  position: absolute;
  width: 100%;
  z-index: 99;
  height: calc(100% - 50px);
  top: 50px;
}

body .js-wpv-dps-spinner .spinner-overlay {
  display: flex;
  justify-content: center;
  height: 100%;
  align-items: flex-start;
  padding-top: 150px;
  background: rgba(255, 255, 255, 0.75);
}

body .js-wpv-dps-spinner .spinner-overlay .spinner-circle {
}

body .js-wpv-dps-spinner > img {
  position: absolute;
  top: 50%;
  left: 50%;
}

body .wpv_slide_loading_img,
body .js-wpv-dps-spinner .spinner-overlay .spinner-circle {
  border: 3px solid transparent !important;
  border-right: 3px solid var(--fg-red) !important;
  width: 32px !important;
  height: 32px !important;
  margin: -8px 0 0 -8px;
  border-radius: 50%;
  background: none !important;
  -webkit-animation: spinlod 0.75s infinite linear;
  animation: spinlod 0.75s infinite linear;
}

@-webkit-keyframes spinlod {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinlod {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/**

    ForcePrevent PerItem Transition

**/

body #post-45 {
  position: relative;
}
body #post-45 #wpv-view-layout-321-TCPID45 {
  opacity: 1 !important;
}

body #post-43 {
  position: relative;
}
body #post-43 #wpv-view-layout-373 {
  opacity: 1 !important;
}

body #post-428 {
  position: relative;
}
body #post-428 #wpv-view-layout-456-TCPID428 {
  opacity: 1 !important;
}

body #post-428 .js-wpv-dps-spinner {
  height: calc(100% - 110px);
  top: 110px;
}

/**

    Nav Transitions

**/

.menu-primary-container ul li,
.handheld-navigation ul li,
.nav-social-dropdown,
.nav-sm-hamburger {
  transition: background-color 0.25s, color 0.25s;
}

.menu-primary-container li,
.nav-social-dropdown {
  border-radius: 10px 10px 0px 0px;
}

/**

    Single News Page

**/

.news-item-container {
}

.news-item-container h1.entry-title {
  margin-bottom: 30px;
}

.news-item-container .news-page-header {
  padding-top: 0;
}

.news-item-container .article-container h1:first-child {
  margin-top: 0;
}

/**
    Submit Nominate Round Modal
**/
#submit-nominate-modal .modal-body {
  text-align: center;
  padding-top: 0;
  /* padding-bottom: 40px; */
}

#submit-nominate-modal .modal-header {
  padding-bottom: 0;
}

#submit-nominate-modal .login-title {
  margin-bottom: 0;
  padding-bottom: 0;
}

#submit-nominate-modal h2 {
  margin: 15px 0;
}

/**
    Submit Social Round Round Modal
**/
#submit-social-round-modal .modal-body {
  text-align: center;
  padding-top: 0;
  /* padding-bottom: 40px; */
}

#submit-social-round-modal .modal-header {
  padding-bottom: 0;
}

#submit-social-round-modal .login-title {
  margin-bottom: 0;
  padding-bottom: 0;
}

#submit-social-round-modal h2 {
  margin: 15px 0;
}

/**
    Claim Golf Round Modal
**/
#claim-round-modal .modal-body {
  text-align: center;
  padding-bottom: 40px;
}

#claim-round-modal .login-title {
  margin-bottom: 0;
  padding-bottom: 0;
}

#claim-round-modal h2 {
  margin: 15px 0;
}

/**
    Cancel Free Round Modal
**/
#cancel-free-round-modal .modal-body {
  text-align: center;
  padding-bottom: 40px;
}

#cancel-free-round-modal .login-title {
  margin-bottom: 0;
  padding-bottom: 0;
}

#cancel-free-round-modal h2 {
  margin: 15px 0;
}

/**
    claim-range-balls-modal
**/
#claim-range-balls-modal .modal-body {
  text-align: center;
  padding-bottom: 40px;
}

#claim-range-balls-modal .login-title {
  margin-bottom: 0;
  padding-bottom: 0;
}

#claim-range-balls-modal h2 {
  margin: 15px 0;
}

/**
    claim-free-mini-golf-modal
**/
#claim-free-mini-golf-modal .modal-body {
  text-align: center;
  padding-bottom: 40px;
}

#claim-free-mini-golf-modal .login-title {
  margin-bottom: 0;
  padding-bottom: 0;
}

#claim-free-mini-golf-modal h2 {
  margin: 15px 0;
}

/**
    claim-free-mini-golf-modal-manual-vouchers
**/
#claim-free-mini-golf-modal-manual-vouchers .modal-body {
  text-align: center;
  padding-bottom: 40px;
}

#claim-free-mini-golf-modal-manual-vouchers .login-title {
  margin-bottom: 0;
  padding-bottom: 0;
}

#claim-free-mini-golf-modal-manual-vouchers h2 {
  margin: 15px 0;
}

/**
    Free Rounds Used Modal
**/
#free-rounds-used-modal .modal-body {
  text-align: center;
  padding-bottom: 40px;
  color: black;
}

#free-rounds-used-modal .login-title {
  margin-bottom: 0;
  padding-bottom: 0;
  color: black;
}

#free-rounds-used-modal .member-info-block {
  color: black;
}

#free-rounds-used-modal h2 {
  margin: 15px 0;
  color: black;
}

/**
    British Open Modal
**/
#modal-british-open-promotion .modal-body {
  text-align: center;
  padding-bottom: 40px;
  color: black;
}

#modal-british-open-promotion .login-title {
  margin-bottom: 0;
  padding-bottom: 0;
  color: black;
}

#modal-british-open-promotion .member-info-block {
  color: black;
}

#modal-british-open-promotion h2 {
  margin: 15px 0;
  color: black;
}

/**
    Claim Round Modal Prestige
**/
#claim-round-prestige-modal .modal-body {
  text-align: center;
  padding-bottom: 40px;
  color: black;
}

#claim-round-prestige-modal .login-title {
  margin-bottom: 0;
  padding-bottom: 0;
  color: black;
}

#claim-round-prestige-modal .member-info-block {
  color: black;
}

#claim-round-prestige-modal h2 {
  margin: 15px 0;
  color: black;
}

/**
    Claim Golf Round Modal
**/
#free-round-summarised-view-modal .modal-body {
  text-align: center;
  padding-bottom: 40px;
}

#free-round-summarised-view-modal .login-title {
  margin-bottom: 0;
  padding-bottom: 0;
}

#free-round-summarised-view-modal .member-info-block {
  color: black;
}

#free-round-summarised-view-modal h2 {
  margin: 15px 0;
}

@media (min-width: 768px) {
  #claim-round-modal .modal-body > p:last-child {
    display: flex;
    justify-content: space-around;
  }

  #claim-round-modal .modal-body > p:last-child > a {
    width: 50%;
    margin: 0 15px;
  }

  #cancel-free-round-modal .modal-body > p:last-child {
    display: flex;
    justify-content: space-around;
  }

  #cancel-free-round-modal .modal-body > p:last-child > a {
    width: 50%;
    margin: 0 15px;
  }

  #free-round-summarised-view-modal .modal-body > p:last-child {
    display: flex;
    justify-content: space-around;
  }

  #free-round-summarised-view-modal .modal-body > p:last-child > a {
    width: 50%;
    margin: 0 15px;
  }

  #submit-nominate-modal .modal-body > p:last-child {
    display: flex;
    justify-content: space-around;
  }

  #submit-nominate-modal .modal-body > p:last-child > a {
    width: 50%;
    margin: 0 15px;
  }

  #claim-range-balls-modal .modal-body > p:last-child {
    display: flex;
    justify-content: space-around;
  }

  #claim-range-balls-modal .modal-body > p:last-child > a {
    width: 50%;
    margin: 0 15px;
  }

  #claim-free-mini-golf-modal .modal-body > p:last-child {
    display: flex;
    justify-content: space-around;
  }

  #claim-free-mini-golf-modal .modal-body > p:last-child > a {
    width: 50%;
    margin: 0 15px;
  }

  #free-rounds-used-modal .modal-body > p:last-child {
    display: flex;
    justify-content: space-around;
  }

  #free-rounds-used-modal .modal-body > p:last-child > a {
    width: 50%;
    margin: 0 15px;
  }

  #claim-round-prestige-modal .modal-body > p:last-child {
    display: flex;
    justify-content: space-around;
  }

  #claim-round-prestige-modal .modal-body > p:last-child > a {
    width: 50%;
    margin: 0 15px;
  }
}

/**

    Single Course Page

**/
#fg-golf-course h1:first-child {
  margin-top: 0;
  font-size: 30px; /* pratik 12/03/2019 added */
}

/**

    Single Event Page

**/
#fg-golf-course #fg-golf-course-events .event-feed-heading .fg-gce-date {
  font-size: 14px;
  font-weight: bold;
  line-height: 19px;
  margin-bottom: 10px;
}

#fg-golf-course #fg-golf-course-events .event-feed-heading h4 {
  font-size: 22px;
  line-height: 24px;
}

#fg-golf-course #fg-golf-course-events .event-feed-padding {
}

#fg-golf-course #fg-golf-course-events .event-feed-padding > h5 {
  font-size: 14px;
  font-weight: bold;
}

#fg-golf-course #fg-golf-course-events .event-feed-padding > p {
  font-size: 16px;
}

.row-pull {
  margin-left: -15px;
  margin-right: -15px;
}

/**

    E-Card Layout

**/

.ms-card-wrapper {
  background: #111;
  border-radius: 20px;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  color: #fff;
  padding: 30px 0 0 0;
  margin-bottom: 15px;
}
.ms-card-logo {
  max-width: 185px;
  width: 100%;
}
.ms-card-logo img {
}
.ms-card-profile {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 30px 0;
}
.ms-card-profile .ms-card-profile-image {
  max-width: 156px;
  margin-bottom: 15px;
}
.ms-card-profile .ms-card-profile-image img {
}
.ms-card-profile .ms-card-profile-name {
  font-size: 28px;
  font-style: italic;
  line-height: 36px;
  font-family: "Zilla Slab", serif;
  -webkit-font-smoothing: antialiased;
}
.ms-card-wrapper hr {
  border-top: 1px dashed #ccc !important;
  border: none;
  display: block;
  background: none;
  width: 80%;
}
.ms-card-details {
  padding: 30px 0;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.ms-card-detail-row {
  display: flex;
  font-weight: 600;
  font-size: 16px;
  line-height: 22px;
  white-space: nowrap;
}
.ms-card-detail-label {
  margin-right: 10px;
}
.ms-card-detail-value {
  color: #f04246;
}

.ms-cont-head {
  font-size: 22px;
  line-height: 27px;
  font-weight: bold;
  margin-bottom: 15px;
}
.ms-cont-container,
.ms-cont-container p {
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
}

@media (min-width: 992px) {
  #membership-hero-area .membership-small-feature-wrap .row {
    position: relative;
  }

  #membership-hero-area .membership-small-feature-wrap .row .col-sm-4 {
    position: unset;
  }

  #membership-hero-area .membership-small-feature-wrap .btn.btn-fg {
    /*  position: absolute;
        bottom: 5px;*/
  }

  #membership-hero-area .membership-small-feature-wrap .row h3 {
    margin-bottom: 0;
  }

  #membership-hero-area .membership-small-feature-wrap .row h3 + p {
  }
}

/**

    QA Fixes 12-Dec

**/
.page-id-36 h1.entry-title {
  font-size: 36px;
}
#bigpicture article#post-36 > p:empty {
  display: none;
}
article#post-36 h2 {
  font-size: 36px;
}
#home-hero-community .divider-line-thing {
  border-bottom: 1px dotted #727e86;
}
#home-hero-community .member-quote-area {
  padding-top: 0;
}

/**

    User Lookup

**/
#userTable ul {
  padding: 0;
  list-style-position: inside;
  overflow: scroll;
}

#userInformationSection {
  width: 100%;
}

#userTable {
  width: 100%;
}

#userTable p {
  margin-bottom: 0.5rem;
}

#userTable .form-group {
  margin-right: 10px;
}

#userTable .form-control {
}

#userTable .btn {
  border-radius: 5px;
  overflow: hidden;
}

#userTable input[type="checkbox"] {
  margin-right: 10px;
}

.loader {
  border: 8px solid #f3f3f3; /* Light grey */
  border-top: 8px solid #666666;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  animation: spin 1s infinite linear;
  cursor: none;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.js-wpv-loop .btn-fg {
  width: fit-content;
}

/**

    Tee Time Modal

**/
.view-tee-times-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
}

#tee-time-loader {
  margin: 20px;
  display: none;
  justify-content: center;
  align-items: center;
}

a.previous.round {
  text-decoration: none;
  display: inline-block;
  color: #cccccc;
  padding: 0;
  visibility: hidden;
  font-size: 35px;
  line-height: 10px;
}

.modal-nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

a.previous.round:hover {
  color: black;
}

button#view-tee-times {
  text-transform: capitalize !important;
}

.button-booking-past {
  background-color: #ffe7e7;
  border: 1px solid #fee0e0;
  color: #d33a2c;
}
